cvp.vo

## Class RegistraErogazioneSpecResponse

- java.lang.Object
- - cvp.vo.RegistraErogazioneSpecResponse

-     public class RegistraErogazioneSpecResponse
      extends java.lang.Object

  Risposta del web-service setRegistraErogazioneSpec.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private ElencoAnomalie` | `elencoAnomalie` ElencoAnomalie contiene la lista delle anomalie ricontrate dal processo di presa in carico della erogazione, elemento opzionale.
    `private java.lang.String` | `esito` Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.
    `private java.lang.String` | `idRicetta` Numero univoco che viene assegnato dal SAC ad ogni ricetta trasmessa in differita
    `private java.lang.String` | `IUP` Contiene lo IUP/NRE assegnato alla prescrizione, elemento facoltativo.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RegistraErogazioneSpecResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoAnomalie` | `getElencoAnomalie()`
    `java.lang.String` | `getEsito()`
    `java.lang.String` | `getIdRicetta()`
    `java.lang.String` | `getIUP()`
    `void` | `setElencoAnomalie(ElencoAnomalie elencoAnomalie)`
    `void` | `setEsito(java.lang.String esito)`
    `void` | `setIdRicetta(java.lang.String idRicetta)`
    `void` | `setIUP(java.lang.String IUP)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esito

          private java.lang.String esito

      Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.

    - #### IUP

          private java.lang.String IUP

      Contiene lo IUP/NRE assegnato alla prescrizione, elemento facoltativo.

    - #### idRicetta

          private java.lang.String idRicetta

      Numero univoco che viene assegnato dal SAC ad ogni ricetta trasmessa in differita

    - #### elencoAnomalie

          private ElencoAnomalie elencoAnomalie

      ElencoAnomalie contiene la lista delle anomalie ricontrate dal processo di presa in carico della erogazione, elemento opzionale.

  - ### Constructor Detail

    - #### RegistraErogazioneSpecResponse

          public RegistraErogazioneSpecResponse()

  - ### Method Detail

    - #### getEsito

          public java.lang.String getEsito()

    - #### setEsito

          public void setEsito(java.lang.String esito)

    - #### getIUP

          public java.lang.String getIUP()

    - #### setIUP

          public void setIUP(java.lang.String IUP)

    - #### getElencoAnomalie

          public ElencoAnomalie getElencoAnomalie()

    - #### setElencoAnomalie

          public void setElencoAnomalie(ElencoAnomalie elencoAnomalie)

    - #### getIdRicetta

          public java.lang.String getIdRicetta()

    - #### setIdRicetta

          public void setIdRicetta(java.lang.String idRicetta)